Package tourplaner.data

## Class DbConnect

- java.lang.Object
- - tourplaner.data.DbConnect

    public class DbConnect
    extends java.lang.Object

Verwaltet die Datenbankverbindung zu dem Postgres Server

### Constructor Summary

Constructors
`DbConnect()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DbConnect

    public DbConnect()